This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 500244 - xml tag error in "palimpsest disk utility"
xml tag error in "palimpsest disk utility"
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility (Show other bugs)
rawhide
i686 Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-11 17:53 EDT by Kirill Shendrikowski
Modified: 2009-05-27 11:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-27 11:12:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xml tag error (651.61 KB, image/png)
2009-05-11 17:53 EDT, Kirill Shendrikowski
no flags Details
patch to fix this (747 bytes, patch)
2009-05-16 01:25 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Kirill Shendrikowski 2009-05-11 17:53:08 EDT
Created attachment 343506 [details]
xml tag error

Version-Release number of selected component (if applicable):
Linux localhost.localdomain 2.6.29.1-102.fc11.i586 #1 SMP Mon Apr 20 15:18:57 EDT 2009 i686 athlon i386 GNU/Linux

livecd i686 fedora 11-preview

How reproducible:
a disk failure in smart.

See attached screenshot.

"Assessment <span foreground..."
Comment 1 Michal Hlavinka 2009-05-13 12:38:02 EDT
This is not bug in smartmontools

it looks more like gnome-disk-utility, which contains palimpsest. I'll switch the component.

Thanks for reporting this anyway
Comment 2 Matthias Clasen 2009-05-16 01:25:22 EDT
Created attachment 344253 [details]
patch to fix this

Or maybe the intention was to remove the markup ?
Comment 3 Kirill Shendrikowski 2009-05-16 15:52:39 EDT
> Or maybe the intention was to remove the markup ?  

Obviously there should be no markup text on a window. I wonder if word "FAILING" should be in red.
Comment 4 Matthias Clasen 2009-05-27 11:12:58 EDT
Committed upstream, will show up in Fedora with the next release.

Note You need to log in before you can comment on or make changes to this bug.